Bug 1812771 - Wifi is swithing on and off when using kernel 5.5.X and 5.6.0-rc5
Summary: Wifi is swithing on and off when using kernel 5.5.X and 5.6.0-rc5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-12 06:27 UTC by Martin Vala
Modified: 2020-04-09 05:09 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-09 05:09:09 UTC
Type: Bug


Attachments (Terms of Use)
Log from boot (3.15 MB, text/plain)
2020-03-12 06:27 UTC, Martin Vala
no flags Details
Log from boot (1.08 MB, text/plain)
2020-03-20 06:22 UTC, Martin Vala
no flags Details

Description Martin Vala 2020-03-12 06:27:56 UTC
Created attachment 1669546 [details]
Log from boot

1. Please describe the problem:
Wifi is swithing on and of when using kernel 5.5.X

2. What is the Version-Release number of the kernel:
5.5.8

3. Did it work previously in Fedora? If so, what kernel version did the issue
   *first* appear?  Old kernels are available for download at
   https://koji.fedoraproject.org/koji/packageinfo?packageID=8 :
Yes with 5.4.20-200.fc31.x86_64 it is working

4. Can you reproduce this issue? If so, please provide the steps to reproduce
   the issue below:


5. Does this problem occur with the latest Rawhide kernel? To install the
   Rawhide kernel, run ``sudo dnf install fedora-repos-rawhide`` followed by
   ``sudo dnf update --enablerepo=rawhide kernel``:


6. Are you running any modules that not shipped with directly Fedora's kernel?:


7. Please attach the kernel logs. You can get the complete kernel log
   for a boot with ``journalctl --no-hostname -k > dmesg.txt``. If the
   issue occurred on a previous boot, use the journalctl ``-b`` flag.

Comment 1 Martin Vala 2020-03-20 06:22:17 UTC
Created attachment 1671702 [details]
Log from boot

journalctl -o short-precise -k -b -1 --no-pager

Comment 2 Martin Vala 2020-03-20 06:24:01 UTC
I am running kernel 5.5.9-200.fc31.x86_64 and i updated silverblue fedora 31

Comment 3 Martin Vala 2020-03-21 09:26:00 UTC
Same thing wirt fedora 32 beta

Comment 4 Martin Vala 2020-03-27 07:27:36 UTC
Any update. Please help me. I cannot upgrade my silverblue. Thanks

Comment 5 Martin Vala 2020-04-09 05:09:09 UTC
Fixed in fc32. I updated yesterday


Note You need to log in before you can comment on or make changes to this bug.